Bug 1221588 - phpMyAdmin-4.0.10.10 is available
Summary: phpMyAdmin-4.0.10.10 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: phpMyAdmin
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2015-3902 CVE-2015-3903
TreeView+ depends on / blocked
 
Reported: 2015-05-14 12:09 UTC by Robert Scheck
Modified: 2015-05-29 21:48 UTC (History)
2 users (show)

Fixed In Version: phpMyAdmin4-4.0.10.10-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-05-20 04:52:54 UTC


Attachments (Terms of Use)

Description Robert Scheck 2015-05-14 12:09:33 UTC
phpMyAdmin 4.0.10.10, released 2015-05-13, see release notes for details.

Comment 1 Fedora Update System 2015-05-14 12:44:26 UTC
phpMyAdmin-4.0.10.10-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/phpMyAdmin-4.0.10.10-1.el6

Comment 2 Fedora Update System 2015-05-14 12:44:58 UTC
phpMyAdmin4-4.0.10.10-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/phpMyAdmin4-4.0.10.10-1.el5

Comment 3 Fedora Update System 2015-05-14 20:08:40 UTC
Package phpMyAdmin-4.0.10.10-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing phpMyAdmin-4.0.10.10-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6279/phpMyAdmin-4.0.10.10-1.el6
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-05-20 04:52:54 UTC
phpMyAdmin-4.0.10.10-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2015-05-29 21:48:03 UTC
phpMyAdmin4-4.0.10.10-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.